{% extends 'base.html' %}

{% block content %}
    <main>
        <div>
            <h1>Sign up</h1>
            <form method="post">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Create account</button>
        </div>
    </main>
{% endblock content %}